<?php
	$thisUrl = $_GET['type'];
?>
<ul class="helpnav clearfix">
	<?php  

		$sql = "select * from  {$db_prefix}help_category";
		$rs = $db->query($sql);
		while ( $rsc = mysql_fetch_array($rs)) {
			if($thisUrl == $rsc['en']){
				$liClike = 'class="on"';
			}else{
				$liClike = '';
			}
			echo  "<li><a  ".$liClike." href=\"/mobile/service/jr.php?type=".$rsc['en']."\">".$rsc['name']."</a></li>";
		}
	?>
</ul>